#paging3{padding:20px;margin-bottom:5px;text-align:center;}
#paging3 .page{padding:0px 9px;margin-right:4px;border-radius:3px;border:solid 1px #c0c0c0;background:#e9e9e9;box-shadow:inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);font-size:.875em;font-weight:bold;text-decoration:none;color:#0b307a;text-shadow:0px 1px 0px rgba(255,255,255, 1);}
#paging3 .page:hover, #paging3 .page.gradient:hover{background:#fefefe;background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));background:-moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);}
#paging3 .page.active{border:none;background:#0b307a;box-shadow:inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);color:#f0f0f0;text-shadow:0px 0px 3px rgba(0,0,0, .5);}
#paging3 .page.gradient{background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));background:-moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);}
#paging3 .page.dark.gradient:hover{background:#3d4f5d;background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#547085), to(#3d4f5d));background:-moz-linear-gradient(0% 0% 270deg,#547085, #3d4f5d);}
.brands .brand-active{display:none;}
.brands .active{display:block;}
.brands .active span{padding:20px;border-radius:5px;border:2px solid #f1b676;}
.brand-list .brand-block{width:150px;height:100px;float:left;}
.align-left a{margin-left:0 !important;}
.information ul, .full_desc ul{margin-bottom:20px;}
.information ul li, .full_desc ul li{list-style:disc;margin-left:20px;}
.information ol li, .full_desc ol li{list-style:decimal;margin-left:20px;}
.characteristics .column ul{margin-top:15px;}
.characteristics .column li{padding-top:0 !important;}
.main h2{font-size:24px !important;font-weight:bold;color:#3872c0;}
.main h3{font-size:20px !important;font-weight:bold;color:#3872c0;}
.main h4{font-size:18px !important;font-weight:bold;color:#3872c0;}
.main h5{font-size:16px !important;font-weight:bold;color:#3872c0;}
.main h6{font-size:14px !important;font-weight:bold;color:#3872c0;}
.characteristics h2{margin-bottom:15px !important;}
.modal-body-img {border-radius: 50%;border: 5px solid white;width: 130px;  border-radius: 100%;  overflow: hidden;float: left;margin: -14px 0 0; padding: 0 15px;}
.modal-body-img img {width: 130px;border-radius: 50%;}
.price-block__title {display: none!important;}
.price-block__price-value {display: none!important;}
.hdesk {display: none;}



.tpl-text h2{font-size:24px !important;font-weight:bold;color:#3872c0;}
.tpl-text h3{font-size:20px !important;font-weight:bold;color:#3872c0;}
.tpl-text h4{font-size:18px !important;font-weight:bold;color:#3872c0;}
.tpl-text h5{font-size:16px !important;font-weight:bold;color:#3872c0;}
.tpl-text h6{font-size:14px !important;font-weight:bold;color:#3872c0;}

.tpl-text p,
.content p {
    margin-bottom: 10px;
    font-weight: normal;
}

.tpl-text h2,
.tpl-text h3,
.tpl-text h4,
.tpl-text h5,
.tpl-text h1,
.tpl-text h6,
.content h2,
.content h3,
.content h4,
.content h5,
.content h1,
.content h6 {
    margin-bottom: 15px;
}

.tpl-text ol,
.content ol {
    list-style-type: decimal;
    padding-left: 40px;
    margin-bottom: 10px;
}

.tpl-text ul,
.content ul {
    padding: 0 0 0 40px;
    list-style-type: disc;
    font-weight: normal;
    margin-bottom: 10px;
}

@media(max-width: 767px) {.hmob {display: none;}.hdesk{display: block;} .popup_title {padding-left: 20px;} .form_popup {padding: 25px;}}